{
	"name": "manager/bookkeeping/bookkeeping_voucher_row/bookkeeping_report_row_sum.json",
	"database": "4d",
	"parameter": {
		"show_sql": true,
		"start_date": "",
		"end_date": "",
		"account": []
	},
	"queryZ": [
		[
			"bkvr_account_id",
			"in",
			"account"
		]
	],
	"query": [
		[
			"bkvr_account_id",
			"in",
			"account"
		],
		"and",
		[
			"bkv_date",
			">=",
			"start_date"
		],
		"and",
		[
			"bkv_date",
			"<=",
			"end_date"
		]
	],
	"field": [
		"bkvr_debet_price",
		"bkvr_kredit_price",
		"bkv_date"
	]
}